dunetpc - Feature #17701

Ensure dunetpc develop has the correct version in product_deps after release build
09/13/2017 08:29 AM - David Adams

Status: Closed Start date: 09/13/2017
Priority: Normal Due date:

Assignee: David Adams % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

If dunetpc develop is update during a release build (i.e. after checkout and before commit), then version update made in the release
tag will not be propagated to develop. Tingjun has requested the following be run after a commit to avoid this problem:

git checkout develop #this may not be necessarge
git pull

git merge v06_49_00

git push

History

#1 - 09/13/2017 08:32 AM - David Adams

- Status changed from Assigned to Closed

| have modified dune-larrel make the requested change immediately after the commit. The first line is omitted and the current version is used.

#2 - 09/13/2017 08:32 AM - David Adams

The new dune-larrel tag is v01.01.00.

04/21/2021 1/1



http://www.tcpdf.org

